[Council] obsoleting old compliance suites

Peter Saint-Andre stpeter at stpeter.im
Fri Jan 4 22:47:11 UTC 2013


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

The compliance suites from 2009 are still Draft:

http://xmpp.org/extensions/xep-0242.html

http://xmpp.org/extensions/xep-0243.html

Confusingly, so is the compliance suite from 2010!

http://xmpp.org/extensions/xep-0270.html

It's now 2013. I think it makes sense to obsolete all of those specs.
I could be convinced that we might want to retain XEP-0270 because it
was the last of the compliance suites to be approved.

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/


-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
Comment: Using GnuPG with undefined - http://www.enigmail.net/

iEYEARECAAYFAlDnW+8ACgkQNL8k5A2w/vwfMACg3dW01rBPOiOjkLe0C56eBi17
ojEAnjuZRfgWfwD7u38ZeAJMHenAXBnB
=nKRR
-----END PGP SIGNATURE-----


More information about the Council mailing list